Subject: Re: [bug#75966] [PATCH] gnu: qtwebengine: Set default path for QtWebEngineProcess.

From: 宋文武 <[email-masked]>
Date: Tue, 04 Feb 2025 15:13:42 +0800

Maxim Cournoyer <[email-masked]> writes:

> [...]
>
> Reviewed-by: Maxim Cournoyer <[email-masked]>
>
> I note that given then change to qt-utils, that's a Qt world rebuild
> change, and should go to a qt-team branch.  Perhaps we could bunch a qt
> upgrade on top if time permits; we have a manifest that makes this
> rather simple (unless there are new test failures...).  See
> etc/teams/qt-team/qt-manifest.scm for example, and the comment inside.

I have adjust the change logs and push them into qt-team branch.  Also
with 'guix refresh' for 'qt-manifest.scm', update qt to 6.8.2.  qtbase
now require a newer version of freetype, so update it first.

I haven't build them locally, so consider the 'qt-team' branch WIP.
I'll test them and update python-pyqt later.  Thank you!